
/* Class = "NSTextFieldCell"; title = "Lumières :"; ObjectID = "06i-jx-QaC"; */
"06i-jx-QaC.title" = "Lumières :";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "0am-tW-tvV"; */
"0am-tW-tvV.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Teinte :"; ObjectID = "3u9-dn-DHk"; */
"3u9-dn-DHk.title" = "Teinte :";

/* Class = "NSTextFieldCell"; title = "Exposition :"; ObjectID = "811-tI-saX"; */
"811-tI-saX.title" = "Exposition :";

/* Class = "NSTextFieldCell"; title = "Netteté :"; ObjectID = "GKe-0b-d4a"; */
"GKe-0b-d4a.title" = "Netteté :";

/* Class = "NSTextFieldCell"; title = "De-noise :"; ObjectID = "K75-5v-UND"; */
"K75-5v-UND.title" = "De-noise :";

/* Class = "NSTextFieldCell"; title = "Saturation :"; ObjectID = "MeI-6d-0eR"; */
"MeI-6d-0eR.title" = "Saturation :";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "Ohy-nt-p0b"; */
"Ohy-nt-p0b.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Ombres :"; ObjectID = "QlC-7H-S9E"; */
"QlC-7H-S9E.title" = "Ombres :";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "XLo-nP-cd1"; */
"XLo-nP-cd1.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Contraste :"; ObjectID = "bS1-3s-LC4"; */
"bS1-3s-LC4.title" = "Contraste :";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "cvH-Bz-hjJ"; */
"cvH-Bz-hjJ.title" = "Boîte";

/* Class = "NSWindow"; title = "Ajuster l'image"; ObjectID = "ebh-7t-8pq"; */
"ebh-7t-8pq.title" = "Ajuster l'image";

/* Class = "NSButtonCell"; title = "Améliorer"; ObjectID = "eqj-GX-fuw"; */
"eqj-GX-fuw.title" = "Améliorer";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "hot-DX-ryp"; */
"hot-DX-ryp.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Température :"; ObjectID = "mDv-et-7kF"; */
"mDv-et-7kF.title" = "Température :";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "oWO-bc-dCm"; */
"oWO-bc-dCm.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "pey-Vv-N2B"; */
"pey-Vv-N2B.title" = "0%";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "qhI-ZT-DmS"; */
"qhI-ZT-DmS.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "t8F-mf-8qd"; */
"t8F-mf-8qd.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "tgC-ce-iZ7"; */
"tgC-ce-iZ7.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "tyQ-gy-XmP"; */
"tyQ-gy-XmP.title" = "0%";

/* Class = "NSButtonCell"; title = "Réinitialiser"; ObjectID = "zXZ-Ql-YTc"; */
"zXZ-Ql-YTc.title" = "Réinitialiser";
